﻿ #cont-371  {
	background-color: #584c4c ! important;
  }
 #col-725 { float: left; width: 15%; overflow: hidden; }
 #col-714 { float: left; width: 2%; overflow: hidden; }
 #col-727 { float: left; width: 2%; overflow: hidden; }
 #col-729 { float: left; width: 15%; overflow: hidden; }
 #col-716 { float: left; width: 2%; overflow: hidden; }
 #col-731 { float: left; width: 2%; overflow: hidden; }
 #col-733 { float: left; width: 15%; overflow: hidden; }
 #col-718 { float: left; width: 2%; overflow: hidden; }
 #col-735 { float: left; width: 2%; overflow: hidden; }
 #col-737 { float: left; width: 15%; overflow: hidden; }
 #col-720 { float: left; width: 2%; overflow: hidden; }
 #col-739 { float: left; width: 2%; overflow: hidden; }
 #col-741 { float: left; width: 15%; overflow: hidden; }
 #col-743 { float: left; width: 2%; overflow: hidden; }
 #col-745 { float: left; width: 15%; overflow: hidden; }
 #col-713  {
	float: left;
	width: 18%;
	overflow: hidden;
  }
 #col-715  {
	float: left;
	width: 18%;
	overflow: hidden;
  }
 #col-717  {
	float: left;
	width: 18%;
	overflow: hidden;
  }
 #col-719  {
	float: left;
	width: 18%;
	overflow: hidden;
  }
 #col-721  {
	float: left;
	width: 18%;
	overflow: hidden;
  }